avmfritz!dsl laeuft nicht unter w2k

Diskutiere avmfritz!dsl laeuft nicht unter w2k im Netzwerk, Router, WLAN, Internet, Telefonie Forum im Bereich Sonstige Hardware Themen; Ich versuche jetzt seit ca 4h, meine avm fritz!dsl-karte unter w2k korrekt zu installieren. w2k ist mit sp3 installiert. neueste w2k-treiber habe ich mir auf ...



 
  1. avmfritz!dsl laeuft nicht unter w2k #1
    Newbie Standardavatar

    Standard

    Ich versuche jetzt seit ca 4h, meine avm fritz!dsl-karte unter w2k korrekt zu installieren.

    w2k ist mit sp3 installiert. neueste w2k-treiber habe ich mir auf der homepage gezogen. fehlercode des geraetemanagers ist 10. (geraet nicht eingeschaltet) unter w98se lief und laeuft das ganze, wie man sieht problemlos.

    kann mir vieleicht jemand einen tip gebén?

  2. Standard

    Hallo tecspawn,

    schau Dir mal Diesen Ratgeber. an. Dort wirst du bestimmt fündig.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren

avmfritz!dsl laeuft nicht unter w2k

Besucher kamen mit folgenden Begriffen auf die Seite:

Stichworte


Guides, Tipps und Mitspieler zu Citadel: Forged with Fire findest du auf Citadel Forum - Forged with Fire.
-
Trete der Nintendo Community bei und besuche das Nintendo Switch Forum.